UbuntuUpdates.org

Package "fence-agents"

Name: fence-agents

Description:

Transitional package for the fence-agents

Latest version: 4.7.1-1ubuntu7
Release: impish (21.10)
Level: base
Repository: universe
Homepage: https://github.com/ClusterLabs/fence-agents

Links


Download "fence-agents"


Other versions of "fence-agents" in Impish

No other version of this package is available in the Impish release.

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 4.7.1-1ubuntu7 2021-10-13 17:06:29 UTC

  fence-agents (4.7.1-1ubuntu7) impish; urgency=medium

  * d/rules: do not install /var/run directory anymore.
    This was causing a lintian error because of the /var/run/cluster
    directory created by the upstream build system. The needed files in
    /var/run should be created by the agents during runtime.

 -- Lucas Kanashiro <email address hidden> Tue, 28 Sep 2021 09:16:11 -0300




About   -   Send Feedback to @ubuntu_updates